count: 357
next: http://rnacentral.org/api/v1/rna/URS00003E7957/xrefs?format=yaml&page=3
previous: http://rnacentral.org/api/v1/rna/URS00003E7957/xrefs?format=yaml
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/tmrna:LJBQ01000046.1/45765-46114/citations?format=yaml
    description: Leptospira interrogans Standard tmRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:tmrna:LJBQ01000046.1/45765-46114
    ensembl_species_url: ''
    expert_db_url: http://bioinformatics.sandia.gov/tmrna/seqs/tmrna:LJBQ01000046.1/45765-46114
    external_id: tmrna:LJBQ01000046.1/45765-46114
    feature_end: 351
    feature_name: tmRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: tmrna:LJBQ01000046.1/45765-46114
    inference: d__Bacteria,p__Spirochaetota,c__Leptospirae,o__Leptospirales,f__Leptospiraceae,Leptospira__interrogans
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: LJBQ01000046.1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: tmRNA
    seq_version: 1
    species: null
    srpdb_id: tmrna:LJBQ01000046.1/45765-46114
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/tmrna:LJBQ01000046.1/45765-46114/info?format=yaml
  database: tmRNA Website
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2024-02-22 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 173
  upi: URS00003E7957
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/tmrna:AFMG01000006.1/802-453/citations?format=yaml
    description: Leptospira interrogans Standard tmRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:tmrna:AFMG01000006.1/802-453
    ensembl_species_url: ''
    expert_db_url: http://bioinformatics.sandia.gov/tmrna/seqs/tmrna:AFMG01000006.1/802-453
    external_id: tmrna:AFMG01000006.1/802-453
    feature_end: 351
    feature_name: tmRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: tmrna:AFMG01000006.1/802-453
    inference: d__Bacteria,p__Spirochaetota,c__Leptospirae,o__Leptospirales,f__Leptospiraceae,Leptospira__interrogans
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: AFMG01000006.1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: tmRNA
    seq_version: 1
    species: null
    srpdb_id: tmrna:AFMG01000006.1/802-453
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/tmrna:AFMG01000006.1/802-453/info?format=yaml
  database: tmRNA Website
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2024-02-22 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 173
  upi: URS00003E7957
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/tmrna:AFLS02000038.1/152555-152904/citations?format=yaml
    description: Leptospira interrogans Standard tmRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:tmrna:AFLS02000038.1/152555-152904
    ensembl_species_url: ''
    expert_db_url: http://bioinformatics.sandia.gov/tmrna/seqs/tmrna:AFLS02000038.1/152555-152904
    external_id: tmrna:AFLS02000038.1/152555-152904
    feature_end: 351
    feature_name: tmRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: tmrna:AFLS02000038.1/152555-152904
    inference: d__Bacteria,p__Spirochaetota,c__Leptospirae,o__Leptospirales,f__Leptospiraceae,Leptospira__interrogans
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: AFLS02000038.1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: tmRNA
    seq_version: 1
    species: null
    srpdb_id: tmrna:AFLS02000038.1/152555-152904
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/tmrna:AFLS02000038.1/152555-152904/info?format=yaml
  database: tmRNA Website
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2024-02-22 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 173
  upi: URS00003E7957
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/tmrna:AFJY02000185.1/37086-37435/citations?format=yaml
    description: Leptospira interrogans Standard tmRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:tmrna:AFJY02000185.1/37086-37435
    ensembl_species_url: ''
    expert_db_url: http://bioinformatics.sandia.gov/tmrna/seqs/tmrna:AFJY02000185.1/37086-37435
    external_id: tmrna:AFJY02000185.1/37086-37435
    feature_end: 351
    feature_name: tmRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: tmrna:AFJY02000185.1/37086-37435
    inference: d__Bacteria,p__Spirochaetota,c__Leptospirae,o__Leptospirales,f__Leptospiraceae,Leptospira__interrogans
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: AFJY02000185.1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: tmRNA
    seq_version: 1
    species: null
    srpdb_id: tmrna:AFJY02000185.1/37086-37435
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/tmrna:AFJY02000185.1/37086-37435/info?format=yaml
  database: tmRNA Website
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2024-02-22 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 173
  upi: URS00003E7957
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/tmrna:AFKR01000013.1/45759-46108/citations?format=yaml
    description: Leptospira interrogans Standard tmRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:tmrna:AFKR01000013.1/45759-46108
    ensembl_species_url: ''
    expert_db_url: http://bioinformatics.sandia.gov/tmrna/seqs/tmrna:AFKR01000013.1/45759-46108
    external_id: tmrna:AFKR01000013.1/45759-46108
    feature_end: 351
    feature_name: tmRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: tmrna:AFKR01000013.1/45759-46108
    inference: d__Bacteria,p__Spirochaetota,c__Leptospirae,o__Leptospirales,f__Leptospiraceae,Leptospira__interrogans
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: AFKR01000013.1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: tmRNA
    seq_version: 1
    species: null
    srpdb_id: tmrna:AFKR01000013.1/45759-46108
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/tmrna:AFKR01000013.1/45759-46108/info?format=yaml
  database: tmRNA Website
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2024-02-22 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 173
  upi: URS00003E7957
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/tmrna:VWOW01000021.1/1068-719/citations?format=yaml
    description: Leptospira interrogans Standard tmRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:tmrna:VWOW01000021.1/1068-719
    ensembl_species_url: ''
    expert_db_url: http://bioinformatics.sandia.gov/tmrna/seqs/tmrna:VWOW01000021.1/1068-719
    external_id: tmrna:VWOW01000021.1/1068-719
    feature_end: 351
    feature_name: tmRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: tmrna:VWOW01000021.1/1068-719
    inference: d__Bacteria,p__Spirochaetota,c__Leptospirae,o__Leptospirales,f__Leptospiraceae,Leptospira__interrogans
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: VWOW01000021.1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: tmRNA
    seq_version: 1
    species: null
    srpdb_id: tmrna:VWOW01000021.1/1068-719
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/tmrna:VWOW01000021.1/1068-719/info?format=yaml
  database: tmRNA Website
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2024-02-22 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 173
  upi: URS00003E7957
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/tmrna:SJDW01000012.1/1024-675/citations?format=yaml
    description: Leptospira interrogans Standard tmRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:tmrna:SJDW01000012.1/1024-675
    ensembl_species_url: ''
    expert_db_url: http://bioinformatics.sandia.gov/tmrna/seqs/tmrna:SJDW01000012.1/1024-675
    external_id: tmrna:SJDW01000012.1/1024-675
    feature_end: 351
    feature_name: tmRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: tmrna:SJDW01000012.1/1024-675
    inference: d__Bacteria,p__Spirochaetota,c__Leptospirae,o__Leptospirales,f__Leptospiraceae,Leptospira__interrogans
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: SJDW01000012.1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: tmRNA
    seq_version: 1
    species: null
    srpdb_id: tmrna:SJDW01000012.1/1024-675
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/tmrna:SJDW01000012.1/1024-675/info?format=yaml
  database: tmRNA Website
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2024-02-22 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 173
  upi: URS00003E7957
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/tmrna:JQPY01000013.1/81125-81474/citations?format=yaml
    description: Leptospira interrogans Standard tmRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:tmrna:JQPY01000013.1/81125-81474
    ensembl_species_url: ''
    expert_db_url: http://bioinformatics.sandia.gov/tmrna/seqs/tmrna:JQPY01000013.1/81125-81474
    external_id: tmrna:JQPY01000013.1/81125-81474
    feature_end: 351
    feature_name: tmRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: tmrna:JQPY01000013.1/81125-81474
    inference: d__Bacteria,p__Spirochaetota,c__Leptospirae,o__Leptospirales,f__Leptospiraceae,Leptospira__interrogans
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: JQPY01000013.1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: tmRNA
    seq_version: 1
    species: null
    srpdb_id: tmrna:JQPY01000013.1/81125-81474
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/tmrna:JQPY01000013.1/81125-81474/info?format=yaml
  database: tmRNA Website
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2024-02-22 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 173
  upi: URS00003E7957
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/tmrna:CP092166.1/3769112-3769461/citations?format=yaml
    description: Leptospira interrogans Standard tmRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:tmrna:CP092166.1/3769112-3769461
    ensembl_species_url: ''
    expert_db_url: http://bioinformatics.sandia.gov/tmrna/seqs/tmrna:CP092166.1/3769112-3769461
    external_id: tmrna:CP092166.1/3769112-3769461
    feature_end: 351
    feature_name: tmRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: tmrna:CP092166.1/3769112-3769461
    inference: d__Bacteria,p__Spirochaetota,c__Leptospirae,o__Leptospirales,f__Leptospiraceae,Leptospira__interrogans
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: CP092166.1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: tmRNA
    seq_version: 1
    species: null
    srpdb_id: tmrna:CP092166.1/3769112-3769461
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/tmrna:CP092166.1/3769112-3769461/info?format=yaml
  database: tmRNA Website
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2024-02-22 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 173
  upi: URS00003E7957
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/tmrna:AHNQ02000046.1/124660-124311/citations?format=yaml
    description: Leptospira interrogans Standard tmRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:tmrna:AHNQ02000046.1/124660-124311
    ensembl_species_url: ''
    expert_db_url: http://bioinformatics.sandia.gov/tmrna/seqs/tmrna:AHNQ02000046.1/124660-124311
    external_id: tmrna:AHNQ02000046.1/124660-124311
    feature_end: 351
    feature_name: tmRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: tmrna:AHNQ02000046.1/124660-124311
    inference: d__Bacteria,p__Spirochaetota,c__Leptospirae,o__Leptospirales,f__Leptospiraceae,Leptospira__interrogans
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: AHNQ02000046.1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: tmRNA
    seq_version: 1
    species: null
    srpdb_id: tmrna:AHNQ02000046.1/124660-124311
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/tmrna:AHNQ02000046.1/124660-124311/info?format=yaml
  database: tmRNA Website
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2024-02-22 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 173
  upi: URS00003E7957
